.cmp-landing-collaboration-start {
  $NUM_SIZE: 42px;

  .container {
    position: relative;
    overflow: hidden;
    height: 100%;

    .container-100vh {
      height: 100vh;
      min-height: 600px;
      margin-top: -234px;
      box-sizing: border-box;
      padding-top: 234px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }

  .layout {
    text-align: center;

    .layout-its-simple {
      padding: 15px 25px;

      h1 {
        font-family: "Futura PT Light", sans-serif;
        font-size: 32px;
        margin: 0;
        padding: 15px 0;
        color: #333;
      }
    }

    .layout-phone {
      margin: 25px 0;

      span.phone {
        font-family: "Futura PT Book", sans-serif;
        font-size: 32px;
        border: 1px solid #aaa;
        border-radius: 3px;
        padding: 15px 40px;
      }
    }

    .layout-more {
      padding: 15px 25px;


      p {

      }
    }
  }

  .layout-3-steps {
    display: flex;
    justify-content: center;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;

    .layout-step {
      width: 33%;
      border-right: 1px dotted #cccccc;
      padding: 15px;

      .num {
        width: $NUM_SIZE;
        height: $NUM_SIZE;
        line-height: $NUM_SIZE;
        font-size: 24px;
        text-align: center;
        color: #000;
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
      }

      &:last-child {
        border-right: 0;
      }
    }

    .media {
      display: flex;

      .media-left {
        flex-shrink: 0;
      }

      .media-right {
        width: 100%;
        margin-left: 15px;

        .title {
          margin-bottom: 10px;

          h1 {
            font-size: 24px;
            line-height: $NUM_SIZE;
            font-family: "Futura PT Book", sans-serif;
            font-weight: 400;
            margin: 0;
            padding: 0;
          }
        }

        .description {
          p {
            font-family: "Futura PT Light", sans-serif;
            font-size: 20px;
            color: #000;
            margin: 0;
          }
        }
      }
    }
  }

  @media (max-width: 640px) {
    .layout-3-steps {
      display: block;

      .layout-step {
        width: 100%;
        border-right: 0;
        border-bottom: 1px dotted #cccccc;
        margin: 0;

        &:last-child {
          border-bottom: 0;
        }
      }
    }
  }
}
